#include <iostream>

using namespace std;

struct Fecha{
  int d, m, a;
};

void inicia_fecha(Fecha& d,int dd, int mm, int aa){
  d.d = dd; d.m = mm; d.a = aa;
}

void suma_anyo(Fecha& d,int n){
  d.a += n;
}

void suma_mes(Fecha& d,int n){
  d.m += n;
}

void suma_dia(Fecha& d,int n){
  d.d += n;
}

void imprime(Fecha d){
  cout << d.d << "/" << d.m << "/" << d.a << endl;
}

main(){
  Fecha hoy;
  inicia_fecha(hoy,14,2,2013);
  suma_anyo(hoy,1);
  imprime(hoy);
  hoy.d += 5;
  hoy.a = hoy.d*hoy.m;
  imprime(hoy);
  system("pause");
}

